PNG  IHDR pHYs   OiCCPPhotoshop ICC profilexڝSgTS=BKKoR RB&*! J!QEEȠQ, !{kּ> H3Q5 B.@ $pd!s#~<<+"x M0B\t8K@zB@F&S`cbP-`'{[! eDh;VEX0fK9-0IWfH  0Q){`##xFW<+*x<$9E[-qWW.(I+6aa@.y24x6_-"bbϫp@t~,/;m%h^ uf@Wp~<5j>{-]cK'Xto(hw?G%fIq^D$.Tʳ?D*A, `6B$BB dr`)B(Ͱ*`/@4Qhp.U=pa( Aa!ڈbX#!H$ ɈQ"K5H1RT UH=r9\F;2G1Q= C7F dt1r=6Ыhڏ>C03l0.B8, c˱" VcϱwE 6wB aAHXLXNH $4 7 Q'"K&b21XH,#/{C7$C2'ITFnR#,4H#dk9, +ȅ3![ b@qS(RjJ4e2AURݨT5ZBRQ4u9̓IKhhitݕNWGw Ljg(gwLӋT071oUX**| J&*/Tު UUT^S}FU3S ԖUPSSg;goT?~YYLOCQ_ cx,!k u5&|v*=9C3J3WRf?qtN (~))4L1e\kXHQG6EYAJ'\'GgSSݧ M=:.kDwn^Loy}/TmG X $ <5qo</QC]@Caaᄑ.ȽJtq]zۯ6iܟ4)Y3sCQ? 0k߬~OCOg#/c/Wװwa>>r><72Y_7ȷOo_C#dz%gA[z|!?:eAAA!h쐭!ΑiP~aa~ 'W?pX15wCsDDDޛg1O9-J5*>.j<74?.fYXXIlK9.*6nl {/]py.,:@LN8A*%w% yg"/6шC\*NH*Mz쑼5y$3,幄'L Lݛ:v m2=:1qB!Mggfvˬen/kY- BTZ(*geWf͉9+̳ې7ᒶKW-X潬j9(xoʿܔĹdff-[n ڴ VE/(ۻCɾUUMfeI?m]Nmq#׹=TR+Gw- 6 U#pDy  :v{vg/jBFS[b[O>zG499?rCd&ˮ/~јѡ򗓿m|x31^VwwO| (hSЧc3- cHRMz%u0`:o_F@8N ' p @8N@8}' p '#@8N@8N pQ9p!i~}|6-ӪG` VP.@*j>[ K^<֐Z]@8N'KQ<Q(`s" 'hgpKB`R@Dqj '  'P$a ( `D$Na L?u80e J,K˷NI'0eݷ(NI'؀ 2ipIIKp`:O'`ʤxB8Ѥx Ѥx $ $P6 :vRNb 'p,>NB 'P]-->P T+*^h& p '‰a ‰ (ĵt#u33;Nt̵'ޯ; [3W ~]0KH1q@8]O2]3*̧7# *p>us p _6]/}-4|t'|Smx= DoʾM×M_8!)6lq':l7!|4} '\ne t!=hnLn (~Dn\+‰_4k)0e@OhZ`F `.m1} 'vp{F`ON7Srx 'D˸nV`><;yMx!IS钦OM)Ե٥x 'DSD6bS8!" ODz#R >S8!7ّxEh0m$MIPHi$IvS8IN$I p$O8I,sk&I)$IN$Hi$I^Ah.p$MIN$IR8I·N "IF9Ah0m$MIN$IR8IN$I 3jIU;kO$ɳN$+ q.x* tEXtComment

Viewing File: /home/u403625155/domains/hivereserveinc.com/public_html/assets/css/module-css/calculator.css

/** calculator-section **/

.calculator-section{
  position: relative;
}

.content_block_two .content-box{
  position: relative;
  display: block;
  background: #F6F6F6;
  padding: 80px 80px 50px 80px;
  margin-right: -15px;
}

.content_block_two .content-box .form-group{
  position: relative;
  margin-bottom: 30px;
}

.content_block_two .content-box .form-group.none{
  display: none;
}

.content_block_two .content-box .form-group input[type='number']{
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  background: #fff;
  border: 1px solid #E6E6E6;
  font-size: 16px;
  color: #A3A3A3;
  padding: 10px 30px;
}

.content_block_two .content-box .form-group input[type='submit']{
  padding: 18px 50px;
}

.content_block_two .content-box .form-group input[type='submit']:hover{
  background: var(--secondary-color) !important;
}

.content_block_two .content-box .form-group input[type='button']{
  position: relative;
  display: inline-block;
  font-size: 16px;
  line-height: 26px;
  font-family: var(--title-font);
  font-weight: 700;
  color: var(--theme-color);
  padding: 15px 35px;
  border: 1px solid var(--theme-color);
  cursor: pointer;
  transition: all 500ms ease;
}

.content_block_two .content-box .form-group input[type='button']:hover{
  color: #fff !important;
  background: var(--theme-color);
}

.calculator-section .image-box{
  position: relative;
  display: block;
  overflow: hidden;
  margin-left: -15px;
}

.calculator-section .image-box img{
  width: 100%;
}

.calculator-section .image-box:before{
  position: absolute;
  top: 0;
  left: -85%;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
  transform: skewX(-25deg);
}

.calculator-section .image-box:hover:before {
  -webkit-animation: shine 1s;
  animation: shine 1s;
}

.calculator-section .inner-container{
  position: relative;
  background: #F6F6F6;
}

.calculator-section .inner-container .shape{
  position: absolute;
  left: -100px;
  top: -73px;
  width: 200px;
  height: 200px;
  background-repeat: no-repeat;
  -webkit-animation: zoom-fade 8s infinite linear;
  animation: zoom-fade 8s infinite linear;
}

.calculator-section .light-icon{
  position: absolute;
  right: 0px;
  bottom: 300px;
  width: 137px;
  height: 170px;
  background-repeat: no-repeat;
}



/** RTL **/

.rtl .calculator-section .image-box{
  margin-left: 0px;
  margin-right: -15px;
}

.rtl .content_block_two .content-box{
  margin-right: 0px;
  margin-left: -15px;
}

.rtl .content_block_two .content-box .form-group input[type='submit']{
  margin-right: 0px;
  margin-left: 20px;
}



/** responsive-css **/

@media only screen and (max-width: 1200px){

}

@media only screen and (max-width: 991px){
  .content_block_two .content-box,
  .calculator-section .image-box{
    margin: 0px !important;
  }
}

@media only screen and (max-width: 767px){
  .calculator-section{
    padding: 70px 0px;
  }

  .calculator-section .light-icon,
  .calculator-section .inner-container .shape{
    display: none;
  }
}

@media only screen and (max-width: 599px){
  .content_block_two .content-box{
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (max-width: 499px){
  .content_block_two .content-box .form-group.d-flex{
    display: block !important;
  }

  .content_block_two .content-box .form-group input[type='submit']{
    margin-right: 0px;
    margin-bottom: 20px;
    width: 100%;
  }

  .content_block_two .content-box .form-group input[type='button']{
    width: 100%;
  }
}










































Back to Directory=ceiIENDB`